X
34291

Ticket #34291 Public [Closed]

Ticket Error

Hallo i use ticket version 1.5.1 and woocommerce 2.6.8 i dont made update to the new version of woocoemmerce. please look the image and you see a error.

 

Regards

BY: gehtsnoch - Apr 14,2017 AT 11:34AM - 3 years ago
    • By: gehtsnoch Apr 14,2017 AT 11:34AM - Posted 3 years ago - #34292

    • By: infotainerdave Apr 14,2017 AT 5:57PM - Posted 3 years ago - #34307

      Thank you for your messages, I am going to assign this ticket to Ashan and he will be able to take it from here and find you a solution. Please allow some time for him to get back to you, we greatly appreciate your patience and thank you for being a eventon customer!

    • By: gehtsnoch Apr 15,2017 AT 1:09PM - Posted 3 years ago - #34338

      Works

      Thanks for support

You must login to reply to this ticket

HelpDesk

Welcome to EventON helpdesk.

EventON is the #1 Best selling event calendar plugin for WordPress websites in envato marketplace.

Checkout EventON